/*---Splash page styles --*/

.containersplash {
	margin: 100px auto;
	border: 1px solid #d0d0d0;
	height: 350px;
	width: 500px;
	text-align: center;
	background: white;
}



.borderebra {
	border: 1px solid #2e7c81;
	margin: 10px;
	height: 330px;
}


body {
	background: #46166b;
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	position: relative;
	cursor: default;

}


.engsection {
	float: right; 
	width: 45%;
	margin-top: 30px;
	text-align: left;
}

.frasection {
	float: left;
	width: 45%;
	text-align: right;
	margin-top: 30px;
	margin-right: 5%;
}

a.langbutton  {
	
	background: #2e7c81;
	color: white;
	text-align: center;
	padding: 20px 40px;
	text-decoration: none;
	
}

a.langbutton:hover {
	background: #686868;
}

.hidden {
	position:absolute;	
	left:0px;
	top:-500px;
	width:1px;	
	height:1px;	
	margin: 0px;
	padding: 0px;	
	overflow:hidden;
}

/* Styles for error page */

.containererror {
	margin: 100px auto;
	border: 1px solid #d0d0d0;
	/*height: 350px;*/
	width: 1200px;
	height: auto;
	/*text-align: center;*/
	background: white;
}

.borderebra2 {
	border: 1px solid #2e7c81;
	margin: 10px;
	/*height: 330px;*/
}


.floatLeft #img1{
	float: left;
	margin-right: 5em;
}
.floatLeft #img2{
	float: right;
}
.floatLeft h1 {
	float: left;
	margin-top: 2.1em;
	font-size: 2.5em;
	
}	
	
.clearall {
	clear: both;
}

.engsection2 {
	float: right; 
	width: 45%;
	margin-top: 30px;
	padding: 20px;
	/*background: #efefef;*/
}

.frasection2 {
	float: left;
	width: 40%;
	margin-top: 30px;
	margin-right: 5%;
	padding: 20px;
	/*background: #efefef;*/
}

.frasection2 h2, .engsection2 h2 {
	text-align: center;
	display: block;
}

.frasection2 p, .engsection2 p {
	line-height: 1.4em;
}

a.langbutton2  {
	display: block;
	background: #902A8C;
	color: white;
	font-size: 1.3em;
	text-align: center;
	padding: 20px 40px;
	text-decoration: none;
	margin: 3em auto;
	width: 250px;
	box-shadow: 3px 3px 3px #b7b7b7;
	border-radius: 3px;
}

a.langbutton2:hover {
	background: #686868;
}

.flexbox {
	
		width: 98%;
		min-height: 80px;
		display: flex;
		align-items: center;
		padding-right: 10px;
		border-top: 1px solid black;
}

@media only screen and (max-width: 1260px){
.containererror {
	margin: 20% auto;
	width: 90%;
}
}

@media only screen and (max-width: 990px){
.flexbox {
	display: inherit;
	width: 95%;
}

a.langbutton2 {
	margin: 1em auto;
 }

.floatLeft h1 {
	margin-top: 20px;
	float: none;
	text-align: center;
	
}

.floatLeft img {
	margin-bottom: 40px;
}

.frasection2, .engsection2 {
	float: none;
	width: 100%;
	margin-top: 30px;
	margin-right: 5%;
	padding: 20px;

}

}

@media only screen and (max-width: 540px){

.containersplash, .containererror {
	/*margin: 20% auto;*/
	width: 90%;
}

.floatLeft h1 {
	font-size: 1.5em;
}

}

@media only screen and (max-width: 480px){

img {
	width: 90%;
}

.flexbox {
	
		width: 90%;
		min-height: 20px;
}
a.langbutton2  {
	
	font-size: 1.3em;
	padding: 10px 10px;
	margin: 0 auto;
	width: 200px;
}

.engsection2, .frasection2 {
	margin-top: 10px;
}
}


@media only screen and (max-width: 400px){

.containersplash {
	height: 350px;
}

.borderebra {
	
	height: 330px;
}
.engsection, .frasection {
	float: none; 
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: 20%;
	text-align: center;
	
}

a.langbutton {
	width: 155px;
	height: 25px;
	padding: 20px;
	display: block;
}
}